uuid:
  -
    value: ec07d120-aa1d-4d18-ab39-3d70ce12d8c9
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-31T13:02:49+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: shutterstock_76015051_greece-syros.jpg
thumbnail:
  -
    alt: Σύρος
    title: null
    width: 1920
    height: 1920
    target_type: file
    target_uuid: 14eb599a-52d8-4e33-ae85-27b44c25c32b
created:
  -
    value: '2019-10-25T08:14:04+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-31T13:02:49+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: db0eb718-7269-433a-a24f-84f429602865
field_experience_theme: {  }
field_media_image:
  -
    alt: Σύρος
    title: ''
    width: 1920
    height: 1920
    target_type: file
    target_uuid: 14eb599a-52d8-4e33-ae85-27b44c25c32b
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.14eb599a-52d8-4e33-ae85-27b44c25c32b
      - file.file.14eb599a-52d8-4e33-ae85-27b44c25c32b
    taxonomy_term:
      - taxonomy_term.regions_destinations.db0eb718-7269-433a-a24f-84f429602865
